uuid: 65cdeead-dcdd-4411-a9c7-77a8d4717e6c
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.slider_container.field_bottom_space
    - field.field.paragraph.slider_container.field_column_background
    - field.field.paragraph.slider_container.field_custom_class
    - field.field.paragraph.slider_container.field_custom_id
    - field.field.paragraph.slider_container.field_slider_slides
    - field.field.paragraph.slider_container.field_title
    - field.field.paragraph.slider_container.field_top_space
    - paragraphs.paragraphs_type.slider_container
  module:
    - entity_reference_revisions
    - options
id: paragraph.slider_container.default
targetEntityType: paragraph
bundle: slider_container
mode: default
content:
  field_bottom_space:
    weight: 1
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: list_default
    region: content
  field_column_background:
    weight: 0
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: list_default
    region: content
  field_custom_class:
    weight: 2
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_custom_id:
    weight: 3
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_slider_slides:
    type: entity_reference_revisions_entity_view
    weight: 6
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    region: content
  field_title:
    weight: 5
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_top_space:
    weight: 4
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: list_default
    region: content
hidden: {  }
